RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 1.4.2

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Gemfile
          gem 'activerecord-oracle_enhanced-adapter', '~> 1.4.2'
  
  
  
  
  
  
  

install
          gem install activerecord-oracle_enhanced-adapter -v 1.4.2
  
  
  
  
  
  
  

Total downloads 357,794

For this version 31,917

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.5 - May 23, 2014 (97.5 KB)
  2. 1.5.4 - March 26, 2014 (95.5 KB)
  3. 1.5.3 - March 4, 2014 (95 KB)
  4. 1.5.2 - January 25, 2014 (95 KB)
  5. 1.5.1 - November 30, 2013 (95.5 KB)
Show all versions (34 total)